/* inter-200 - latin_latin-ext */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/inter-v12-latin_latin-ext-200.woff2') format('woff2'); 
}

/* inter-regular - latin_latin-ext */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-v12-latin_latin-ext-regular.woff2') format('woff2'); 
}

/* inter-600 - latin_latin-ext */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/inter-v12-latin_latin-ext-600.woff2') format('woff2'); 
}

/* inter-900 - latin_latin-ext */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/inter-v12-latin_latin-ext-900.woff2') format('woff2'); 
}

.icon-hala-wrap {
  text-align: center;
}

.icon-hala-center {
  display: inline-block;
  font-size: 500%;
  line-height: 1;
}

.icon-hala-center::before {
  display: block;
  text-align: center;
}

/*
@font-face {
  font-display: swap; 
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/roboto-v30-latin_latin-ext-100.woff2') format('woff2'), 
       url('../fonts/roboto-v30-latin_latin-ext-100.woff') format('woff'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v30-latin_latin-ext-300.woff2') format('woff2'), 
       url('../fonts/roboto-v30-latin_latin-ext-300.woff') format('woff'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin_latin-ext-regular.woff2') format('woff2'), 
       url('../fonts/roboto-v30-latin_latin-ext-regular.woff') format('woff'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v30-latin_latin-ext-700.woff2') format('woff2'), 
       url('../fonts/roboto-v30-latin_latin-ext-700.woff') format('woff'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-v30-latin_latin-ext-900.woff2') format('woff2'), 
       url('../fonts/roboto-v30-latin_latin-ext-900.woff') format('woff'); 
} */


/* neplatny panel */
.panel-neplatny {
    position: relative;
    overflow: hidden;
	opacity: .65;
    filter: grayscale(100%);
}

.panel-neplatny::before,
.panel-neplatny::after {
    content: "";
    position: absolute;
    left: -20%;
    top: 50%;
    width: 140%;
    height: 6px;
    background: #dc3545;
    z-index: 100;
    pointer-events: none;
    opacity: 0.9;
    border-radius: 3px;
}

.panel-neplatny::before {
    transform: rotate(35deg);
}

.panel-neplatny::after {
    transform: rotate(-35deg);
}
